<bugID>594131<Summary>bookmarks opened from app tab should open with focus even if browser.tabs.loadBookmarksInBackground=TRUE</Summary><Description>following Bug 579872, when current tab is an app tab, bookmarks will open in a new tab. if browser.tabs.loadBookmarksInBackground=TRUE, the bookmark will open in the background. this preference is usually relevant for middle clicks.
however, when i LEFT click an item, i always expect it to open with focus.</Description></bugID>